	body {
	background: #77b73f url(http://g.udn.com.tw/community/img/ugc_2011/mobile_body_bg.jpg) no-repeat left top;
}

#mobile_head {
	background-color: #2f2f2f;
}

/* 部落格名稱 */
#mobile_blog_name {
	color: #033;
	text-shadow: 1px 1px 1px #cf9;

}
/* 部落格名稱結束 */

/* 作者 */

#mobile_author {
	background: url(http://g.udn.com.tw/community/img/ugc_2011/mobile_bg.png) repeat-x left bottom;
}

/* 延伸框架 */
#mobile_author_mainbox_content {
	-moz-box-shadow:inset 0px 1px 5px #000000;
	-webkit-box-shadow:inset 0px 1px 5px #000000;
	box-shadow:inset 0px 1px 5px #000000;
	background: #6b7f6b;
}

#mobile_author_mainbox_content_arrow {
	background-image: url(http://g.udn.com.tw/community/img/ugc_2011/mobile_author_mainbox_content_arrow.png);
	z-index: 998;
}

#mobile_author_mainbox_content_name {
	color: #fff;
}
/* 延伸框架結束 */


/*主選單 常態*/
#mobile_author button {	
	color: #ececec;
	background:#375036;
	border: 1px solid #50743f;
	background:-webkit-gradient(linear, 50% 25%, 50% 0%, from(#68974c), to(#aad982));
}


/*主選單 當下目標*/
#mobile_author button.active {
	color: #fff;
	background:#375036;
	text-shadow:0px 1px 1px #000;
	border: 1px solid #95cd64;
	-moz-box-shadow:inset 0px 1px 3px #000000;
	-webkit-box-shadow:inset 0px 1px 3px #000000;
	box-shadow:inset 0px 1px 3px #000000;
}

/* 作者結束 */



#mobile_category_box_list {
background-color: rgba(203, 233, 168, 0.2);
background: rgba(203, 233, 168, 0.2);
color: rgba(203, 233, 168, 0.2);
}

/* 文章列表連結 */

#mobile_category_box {
}

#mobile_category_box_link {
	color: #033;
	text-shadow: 1px 0px 0px #cf9;
}

#mobile_category_box_link a {color: #360;}

#category {
}

#category_body ul a {
	color: #4f5d41;
}

#category_body li > a ,
#category_body .handle > a
{
	color: #4f5d41;
	background-image: url(http://g.udn.com.tw/community/img/ugc_2011/mobile_tab_to.png);
	background-repeat: no-repeat;
	background-position: right -5px;
}

#category_body > ul > li {
	border-top: 1px solid #87bb49;
}



#category_body .handle > a ,
#category_body .handle > a:hover
{
	background-image: url(http://g.udn.com.tw/community/img/ugc_2011/mobile_tab+.png);
	background-repeat: no-repeat;
	background-position: right -5px;
}

#category_body .active .handle > a {
	background: url(http://g.udn.com.tw/community/img/ugc_2011/mobile_tab-.png);
	background-repeat: no-repeat;
	background-position: right -4px;
}

#category_body a:hover ,
#category_body .handle > a:hover 
{
}

#category_body ul ul {
	background-color: #acda74;
	-moz-box-shadow:inset 0px 1px 3px #000000;
	-webkit-box-shadow:inset 0px 1px 3px #000000;
	box-shadow:inset 0px 1px 3px #000000;
}

/* 文章列表連結結束 */


/* 相片列表連結 */

#albumfolder_body dt > a ,
#albumfolder_body .list > a
{
	color: #4f5d41;
	background-image: url(http://g.udn.com.tw/community/img/ugc_2011/mobile_tab_to.png);
	background-repeat: no-repeat;
	background-position: right -5px;
}

#albumfolder_body dt {
	border-top: 1px solid #87bb49;
}


/* 相片列表連結結束 */


/* 精選相片 showimg */

#showimg_slides {
	background: #3e4f40 url(http://g.udn.com.tw/community/img/ugc_2011/showimg_bg.png) repeat-x left top;
}

/* 精選相片 showimg 結束*/


/* Button 觀看更多 */
#mobile_pagebutton {
	background-color: #FFF;
}


#mobile_pagebutton button {
	background:#ddd;
	border: 1px solid #999;
	background:-webkit-gradient(linear, 50% 17%, 50% 0%, from(#ddd), to(#fff));
	color: #333;
}

/*  */
#mobile_pagebutton_center {
	background-color: #FFF;
}
#mobile_pagebutton_center button {
	background:#ddd;
	border: 1px solid #999;
	background:-webkit-gradient(linear, 50% 17%, 50% 0%, from(#ddd), to(#fff));
	color: #333;
}

/* Button 觀看更多結束 */


/* footer */

#mobile_footer {
	border-top: 1px solid #999;
}

#mobile_footer p {
	color: #FFF;
}

#mobile_footer a {
	color: #ff0;
}

#mobile_footer p.mobile_footer_copy {
	color: #ddd;
}

/* footer */


/* 頻道關閉 */

#mobile_article_list_off_box {}

#mobile_off {
	background: #FFF url(http://g.udn.com.tw/community/img/ugc_2011/mobile_no_thoroughfare.png) no-repeat center center;
}

#mobile_off span {
	color: #333;
}

/* 頻道關閉結束 */


/* 搜尋 */

#mobile_search {
	background: #FFF url(http://g.udn.com.tw/community/img/ugc_2011/mobile_search_input_img.png) no-repeat 0px 15px;
}

#mobile_search_main {
	border: none;
	outline: 1px solid #999;
	background-color: #FFF;
}

#mobile_search_main textarea {
	border:none;
	color: #000;
	background-color: #fff;
	background-image: none;
}

#mobile_search_button {}

#mobile_search_button button {
	background:#343434;
	border: 1px solid #1e1e1e;
	background:-webkit-gradient(linear, 50% 17%, 50% 0%, from(#343434), to(#484848));
	color: #FFF;

}

/* 搜尋結束 */
